dependencies: #{#WORKSPACE}/ci/maven/dependencies.properties
update-reports:
  - #{#WORKSPACE}/target/site/property-updates-aggregate-report.html
  - #{#WORKSPACE}/target/reports/property-updates-aggregate-report.html
parent-reports:
  - #{#WORKSPACE}/target/site/parent-updates-report.html
  - #{#WORKSPACE}/target/reports/parent-updates-report.html
version-registers:
  - property-name: opcal-cloud-starter-parent.version
    update-policy: INCREMENTAL
    group-id: xyz.opcal.cloud
    artifact-id: opcal-cloud-starter-parent
  - property-name: org.mapstruct.version
    update-policy: LATEST
  - property-name: lombok-mapstruct-binding.version
    update-policy: LATEST
  - property-name: com.101tec.zkclient.version
    update-policy: LATEST
  - property-name: spring-cloud.version
    update-policy: INCREMENTAL
  - property-name: spring-cloud-alibaba.version
    update-policy: INCREMENTAL
  - property-name: dubbo.version
    update-policy: INCREMENTAL
  - property-name: alibaba-sentinel.version
    update-policy: LATEST
  - property-name: druid.version
    update-policy: LATEST
  
